a.def {text-decoration: none; color: #4D90CD; font-weight: normal}
a.def:visited {color: #4D90CD}
a.def:hover {color: #0E8464}
a.rep {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; text-decoration: none; color: #000000; font-weight: bold}
a.rep:visited {color: #000000}
a.rep:hover {color: #333333}
a.rep_edit {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; text-decoration: none; color: #FE761B; font-weight: bold}
a.rep_edit:visited {color: #FE761B}
a.rep_edit:hover {color: #FE761B; text-decoration: underline}
.rep_alink {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: #000000; font-weight: bold}
.rep_nolink {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: #888888; font-weight: bold}
a.l1 {text-decoration: underline; color: #FFFF00; font-weight: bold}
a.l1:visited {color: #DDDD00}
a.l1:hover {color: #F25500}
a.l2 {text-decoration: none; color: #FFFFFF}
a.l2:visited {color: #FFFFFF}
a.l2:hover {color: #FFFFFF}
a.l3 {text-decoration: none; color: #FFFF00; font-weight: bold}
a.l3:visited {color: #DDDD00}
a.l3:hover {color: #F25500}
blockquote {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px}
.tit1 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 24px; letter-spacing: 1px; font-weight: 600;}
.tit2 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 30px; letter-spacing: 1px; font-weight: 600;}
.tit3 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 34px; letter-spacing: 1px; font-weight: 600; color: #F0C000}
.titm {font-family: Verdana,Arial,Helvetica,sans-serif; color: #F25500; font-size: 13pt; letter-spacing: 1px}
.txt  {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; color: #000000}
.txt  {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; color: #000000}
.txts  {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; color: #404060; font-weight:normal;}
.txt1 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px}
.txt2 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px}
.txtg {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; color: #F0C000}
.dida {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 7pt}
.lu {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 7pt; color: #730711;}
.infocopy {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: #FFFFFF; letter-spacing: 1px}
.input {width:350; background-color:#F7FAFD; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 9pt; padding:2; border:thin inset #F7FAFD; scrollbar-base-color:#F7FAFD;}
.inputl {width:200; background-color:#F7FAFD; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 9pt; padding:2; border:thin inset #F7FAFD; scrollbar-base-color:#F7FAFD;}
.input_rep {width:200; background-color:#F7FAFD; font-family: Arial,Helvetica,sans-serif; font-size: 11px;}
.input11 {font-family: Arial,Helvetica,sans-serif; font-size: 8pt;}
.input2 {font-size: 9pt;}
.input3 {width:250px; font-size: 9pt;}
.btn1 {width:100; background-color:#F7FAFD; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt; padding:2; border:thin outset #F7FAFD;}
.btns {width:100; background-color:#F7FAFD; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 7pt; padding:1; border:thin outset #F7FAFD;}
strong {font-size: 8pt;}
.prog {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px; color: #ffffff}
body {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px;}
PRE { margin:0}
BUTTON {cursor:hand; background:#ffffff; border-color:#99ccff; font-weight:bold;}
.Blink {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 9pt;}
.checkbox_small {height: 14px; width: 14px;}

.txt7d5 {font-family: Verdana, Arial, Helvetica; color: #000000; font-size: 7.5pt;}
.txt7d5w {font-family: Verdana, Arial, Helvetica; color: #FFFFFF; font-size: 7.5pt;}
.txt7d5wb {font-family: Verdana, Arial, Helvetica; color: #FFFFFF; font-size: 7.5pt; font-weight: bold;}
.tit7d5cb {font-family: Verdana, Arial, Helvetica; color: #006699; font-size: 7.5pt; font-weight: bold;}
.txt7d5yb {font-family: Verdana, Arial, Helvetica; color: #FFFF00; font-size: 7.5pt; font-weight: bold;}
.txt7d5r {font-family: Verdana, Arial, Helvetica; color: #FE761B; font-size: 7.5pt;}
.tit7d5rb {font-family: Verdana, Arial, Helvetica; color: #FE761B; font-size: 7.5pt; font-weight: bold;}
.txt8 {font-family: Verdana, Arial, Helvetica; color: #000000; font-size: 8pt;}
.txt8b {font-family: Verdana, Arial, Helvetica; color: #000000; font-size: 8pt; font-weight: bold;}
.txt8rb {font-family: Verdana, Arial, Helvetica; color: #FE761B; font-size: 8pt; font-weight: bold;}
.tit8rb {font-family: Verdana, Arial, Helvetica; color: #FE761B; font-size: 8pt; font-weight: bold;}
.txt8cb {font-family: Verdana, Arial, Helvetica; color: #006699; font-size: 8pt; font-weight: bold;}
.tit8cb {font-family: Verdana, Arial, Helvetica; color: #4D90CD; font-size: 8pt; font-weight: bold;}
.txt8yb {font-family: Verdana, Arial, Helvetica; color: #FFFF00; font-size: 8pt; font-weight: bold;}
.txt8w {font-family: Verdana, Arial, Helvetica; color: #FFFFFF; font-size: 8pt;}
.txt8wb {font-family: Verdana, Arial, Helvetica; color: #FFFFFF; font-size: 8pt; font-weight: bold;}
.txt10 {font-family: Verdana, Arial, Helvetica; color: #000000; font-size: 10pt;}
.txt10rb {font-family: Verdana, Arial, Helvetica; color: #FE761B; font-size: 10pt; font-weight: bold;}
.tit18rb {font-family: Verdana, Arial, Helvetica; color: #FE761B; font-size: 18pt; font-weight: bold;}
.tit14rb {font-family: Verdana, Arial, Helvetica; color: #FE761B; font-size: 14pt; font-weight: bold;}
.tit18g {font-family: Verdana, Arial, Helvetica; color: #444444; font-size: 14pt; font-weight: bold;}

a.linkw {text-decoration: none; color: #FFFFFF;}
a.linkw:visited {color: #FFFFFF}
a.linkw:hover {color: #FFFFFF}

a.linkb {text-decoration: none; color: #000000;}
a.linkb:visited {color: #000000}
a.linkb:hover {color: #000000}

a.mnu2:link		{font:bold 8pt verdana;color:#ffffff;background-color: #cccccc;}
a.mnu2:visited	{font:bold 8pt verdana;color:#ffffff;background-color: #cccccc;}
a.mnu2:hover	{font:bold 8pt verdana;color:#000000;background-color: #ffffff;}
a.mnu3:link		{font:bold 8pt verdana;color:#000000;background-color: #cccccc;}
a.mnu3:visited	{font:bold 8pt verdana;color:#000000;background-color: #cccccc;}
a.mnu3:hover	{font:bold 8pt verdana;color:#000000;background-color: #ffffff;}


.t0 { font: bold 10pt verdana; color: #000000; vertical-align: top;}
.t1 { font: bold 10pt verdana; color: #FE761B; vertical-align: top;}
.t2 { font: bold  8pt verdana; color: #999999; vertical-align: top;}

.select {width:100px; background-color:#F7FAFD; color: #333333; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; padding:1; border:1px solid #000000; }
.selectbg {width:180px; background-color:#F7FAFD; color: #333333; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; padding:1; border:1px solid #666666; }
.selectkey {width:180px; background-color:#F7FAFD; color: #333333; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt; padding:1; border:1px solid  #cccccc; }
.inputlinkint {width:180px; background-color:#F7FAFD; color: #999999; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt; padding:1; border:1px solid  #cccccc; }
.txtlinkint {color: #aaaaaa; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt;}

.form8pt {width:200px; background-color:#F7FAFD; color: #333333; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt; padding:1;}

div.layEdit table {border:1px solid #999999; border-collapse:collapse;}
div.layEdit td {border:1px solid #999999; border-collapse:collapse;}

a.novislink {text-decoration: none; color: #000000; display:block;}
a.novislink:visited {text-decoration: none; color: #000000; display:block;}
a.novislink:hover {text-decoration: none; color: #000000; display:block;}

div.pag{float:right; margin:20px 0 15px 0; height:20px; padding:0px; text-align:right; color:#999999;}
div.pagPrec{float:left;}
div.pagNum{float:left;}
div.pagNum span{font-weight:bold; color:#000000; }
div.pagSucc{float:left;}

span.itemPropBack {font-weight:bold; color:#FF6A00;}

